* {
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding: 0;
  padding-block-start: 0;
  padding-block-end: 0;
  padding-inline-start: 0;
  padding-inline-end: 0;
}

input, textarea, select, button, email, .privacy {
  height: 50px;
  margin: 0;
  padding: 0 10px;
  line-height: normal;
  box-sizing: border-box;
  border: 1px solid #B5A696;
  border-radius: 3px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  color: #57493B;
  line-height: 1.7;
}



body {
	margin: 0;
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	line-height: 1.7;
	letter-spacing: 0.03em;
	color: #57493B;
	background: #F4F4F2;
}

.wrapper {
	width: 100%;
	max-width: 1060px;
	padding: 0 30px;
	box-sizing: border-box;
	margin: auto;
}

.re {
	color: #A58141;
	font-size: 13px;
	margin-left: 2px;
}

h1 {
	width: fit-content;
	display: flex;
	flex-direction: column;
	font-size: 55px;
	font-weight: 500;
	position: relative;
	z-index: 2;
	line-height: 1;
	margin-bottom: 20px;
	letter-spacing: 2px;
}


h1:after {
	content: " ";
	width: 90%;
	height: 25px;
	background: #FFF;
	position: absolute;
	z-index: -1;
	left: 10px;
	bottom: -10px;
}
.h1_normal {
	width: fit-content;
	display: flex;
	flex-direction: column;
	font-size: 30px;
	font-weight: 400;
	position: relative;
	z-index: 2;
	margin-bottom: 40px;
	line-height: 1;
	letter-spacing: 2px;
}
.h1_normal:after {
	content: " ";
	width: 90%;
	height: 20px;
	background: #FFF;
	position: absolute;
	z-index: -1;
	left: 10px;
	bottom: -10px;
}

h2 {
	color: #A58141;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 2px;
}

h3 {
	font-size: 16px;
	font-weight: 400;
	line-height: 2;
}

h4 {
	font-size: 20px;
	text-align: center;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
.sp {
	display: none;
}

header {
	background: url(../assets/img/theme.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

header .top {
	height: 170px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
}

header .top .logo {
	width: 105px;
	height: 105px;
}

header .top .contact {
	display: flex;
	align-items: center;
	justify-content: space-between;
	list-style: none;
	color: #FFF;
}

header .top .contact .top_mail a {
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	color: #FFF;
	letter-spacing: 1px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	
}

header .top .contact .top_mail a::before {
	width: 22px;
	height: 22px;
	content: " ";
	background: url('../assets/img/icon_mail.svg') no-repeat center;
	background-size: 22px 22px;
	display: block;
	margin: 2px 8px 0 0;
}

header .top .contact .top_phone {
	font-size: 36px;
	font-weight: 600;
	color: #FFF;
	letter-spacing: 1px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: 20px;
}

header .top .contact .top_phone::before {
	width: 34px;
	height: 34px;
	content: " ";
	background: url('../assets/img/icon_phone.svg') no-repeat center;
	background-size: 34px 34px;
	display: block;
	margin: 3px 10px 0 0;
}

header .main {
	width: 100%;
	display: flex;
	padding: 100px 0 55px;
}

header .main .top_title {
	width: 57%;
	background: rgba(255,255,255,.8);
	border-radius: 0 20px 20px 0;
	display: flex;
	flex-direction: column;
	padding: 45px 8vw 45px 0;
	box-sizing: border-box;
}

header .main .top_title .container {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

header .main .point {
	width: 43%;
	max-width: 300px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: auto 30px auto 5vw;
	align-items: center;
}

header .main .point li {
	width: 140px;
	height: 140px;
	margin: 10px 0;
}

header .main .point li img {
	width: 140px;
	height: 140px;
}

.contact_slogan {
	background: #A58141;
	color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	letter-spacing: 6px;
	padding: 30px;
}

.gallery .top {
	align-items: center;
	justify-content: center;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 40px 30px;
	text-align: center;
}

.gallery .top .highlight {
	font-size: 28px;
	font-weight: 500;
	color: #A58141;
	letter-spacing: 0;
}

.gallery .showcase {
	width: 100%;
	background: #FFF;
	padding: 55px 30px;
	box-sizing: border-box;
}

.gallery .showcase ul {
	max-width: 1000px;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	line-height: 0;
	margin: auto;
	justify-content: space-between;
}

.gallery .showcase li {
	width: calc(20% - 10px);
	margin: 4px 5px;
}

.gallery .showcase li img {
	width: 100%;
}

.hidden-fields-container, .screen-reader-response ul {
	display: none;
}

.screen-reader-response {
	display: flex;
	margin-bottom: 10px;
}

.screen-reader-response  p {
	width: 100%;
	color: #bf3942;
	text-align: center;
	font-size: 16px;
	letter-spacing: 0;
}

.content {
	padding: 60px 0;
}

.content_title, .consultation, .request, .info {
	width: 100%;
	background: #FFF;
	padding: 35px 90px 45px;
	border-radius: 12px;
	border: 1px solid #A58141;
	margin-bottom: 20px;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.info {
	margin-bottom: 40px;
}

.content_title {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.e_title {
	letter-spacing: 1px;
	margin-bottom: 25px;
}

input[type="radio"], input[type="checkbox"] {
	width: 20px !important;
	height: 20px;
	margin-right: 10px;
}

.group {
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-bottom: 35px;
	justify-content: flex-end;
}

.group:last-child {
	margin-bottom: 0;
}

.half {
	width: calc(50% - 30px);
	display: flex;
	flex-direction: column;
}

.group p {
	width: 100%;
	text-align: center;
	position: relative;
}

.group input, .group select {
	width: 100%;
}

legend {
	display: flex;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.re {
	color: #bf3942;
}

.wpcf7-list-item {
	margin-bottom: 5px;
}

.wpcf7-list-item label {
	height: 50px;
	display: inline-flex;
	align-items: center;
	white-space: nowrap;
	margin-right: 10px;
}

.third .wpcf7-checkbox {
	 display: inline-flex;
	 flex-wrap: wrap;
}

.third .wpcf7-list-item {
	width: calc(100% / 3);
	display: inline-flex;
	margin: 0;
}

.w-half {
	width: calc(50% - 30px) !important;
}


.wpcf7-not-valid-tip {
	position: absolute;
	right: 0;
	background: #bf3942;
	color: #FFF !important;
	font-size: 10px !important;
	line-height: 1;
	padding: 5px;
	border-radius: 2px;
	letter-spacing: 0;
}

.wpcf7 input.wpcf7-not-valid,
.wpcf7 textarea.wpcf7-not-valid,
.wpcf7 select.wpcf7-not-valid {
  border: 1px solid #bf3942 !important;
  background-color: rgba(191, 57, 66, .03); /* optional: light red background */
}

.wpcf7-response-output {
  display: none !important;
}

.privacy {
	height: 200px;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: 12px;
	padding: 0 20px 15px;
	overflow-y: scroll;
	margin: 10px auto 20px;
}

.privacy h3, .privacy h4 {
	font-size: 14px;
	font-weight: 600;
	line-height: inherit;
	margin: 15px 0 5px;
}

.privacy ul, .privacy ol {
	margin-left: 20px;
}

.check {
	width: 100%;
	text-align: center;
}

.check p {
	margin: auto;
}

.check .wpcf7-list-item label {
	margin-right: 0;
}

input[type="submit"]{
	width: 380px;
	height: 60px;
	display: block;
	background: #FFF;
	border-radius: 8px;
	border: 1px solid #A58141;
	margin: auto;
	color: #A58141;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 18px;
}

.wpcf7-submit:disabled {
	color: #e6dbcb;
	border: 1px solid #f5e5cc;
    cursor: not-allowed;
}
.wpcf7-submit:not(:disabled) {
    cursor: pointer;
}

footer {
	padding: 40px 30px;
	background: #A58141;
	color: #FFF;
	display: flex;
	align-items: center;
	justify-content: center;
}

.circle {
	width: 84px;
	height: 84px;
	margin-right: 15px;
}

.circle img {
	width: 84px;
	height: 84px;
}

.company_name {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

.company_info {
	font-size: 12px;
	line-height: 1.9;
	font-weight: 300;
	letter-spacing: 1px;
}

.thanks {
	h2 {
	letter-spacing: 0;
	}
	
	p {
		text-align: left;
		font-size: 16px;
		margin-bottom: 20px;
	}
}

@media (max-width: 1199px) {
	h1 {
		font-size: 47px;
		line-height: 1;
		margin-bottom: 20px;
	}
	
	.h1_normal {
		font-size: 25px;
		font-weight: 400;
		margin-bottom: 30px;
		line-height: 1;
	}
	
	h3 {
		font-size: 14px;
	}
	
	header .top {
		height: 120px;
	}
	
	header .top .logo {
		width: 90px;
		height: 90px;
	}
	
	header .top .contact .top_mail a {
		font-size: 14px;
	}
	
	header .top .contact .top_mail a::before {
		width: 20px;
		height: 18px;
		background-size: 20px 18px;
		margin: 2px 5px 0 0;
	}
	
	header .top .contact .top_phone {
		font-size: 30px;
		margin-left: 20px;
	}
	
	header .top .contact .top_phone::before {
		width: 30px;
		height: 30px;
		background-size: 30px 30px;
		margin: 3px 5px 0 0;
	}
	
	header .main .top_title {
		width: 55%;
		padding: 35px 5vw 35px 30px;
	}
	
	header .main .point {
		width: 45%;
		max-width: 260px;
	}
	
	header .main .point li {
		width: 120px;
		height: 120px;
		margin: 8px 0;
	}
	
	header .main .point li img {
		width: 120px;
		height: 120px;
	}
}

@media (max-width: 991px) {
	header {
		background-position-x: right;
	}
	
	header .main {
		flex-direction: column;
	}
	
	header .main .top_title {
		width: auto;
		margin: auto;
		padding: 35px 70px;
		border-radius: 20px;
		align-items: center;
		text-align: center;
	}
	
	header .main .point {
		width: 100%;
		max-width: inherit;
		margin: 30px auto 0;
		justify-content: center;
	}
	
	header .main .point li {
		margin: 0 15px;
	}
	
	.content_title, .consultation, .request, .info {
		padding: 35px 60px 40px;
	}
	
	.consultation .input div {
		display: flex;
		align-items: center;
		margin: 0 15px;
	}

	.consultation .first {
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	h2 {
		font-size: 24px;
		line-height: 1.6;
	}
	h4 {
		font-size: 16px;
	}
	header .top {
		padding: 0 20px;
	}
	header .top .logo {
		width: 70px;
		height: 70px;
	}
	header .top img {
		width: 70px;
		height: 70px;
	}
	header .top .contact .top_mail a {
		font-size: 12px;
	}
	header .top .contact .top_mail a::before {
		width: 18px;
		height: 16px;
		background-size: 18px 16px;
	}

	header .top .contact .top_phone {
		font-size: 22px;
	}
	
	header .top .contact .top_phone::before {
		width: 25px;
		height: 25px;
		background-size: 25px 25px;
	}
	
	header .main .top_title {
		padding: 30px 50px;
	}
	
	header .main .point {
		padding: 0 10px;
		box-sizing: border-box;
	}
	
	header .main .point li {
		width: calc(25% - 20px);
		max-width: 140px;
		margin: 10px;
	}
	
	header .main .point li img {
		width: 100%;
		height: auto;
	}
	
	.contact_slogan {
		font-size: 18px;
		letter-spacing: 4px;
	}
	
	.gallery .top {
		font-size: 16px;
		padding: 25px 20px;
	}
	.gallery .top .highlight {
		font-size: 23px;
	}
	.gallery .showcase {
		padding: 40px 20px;
	}
	.gallery .showcase li {
		width: calc(33% - 10px);
	}
	.gallery .showcase li:last-child {
		display: none;
	}
	.wrapper {
		padding: 0 20px;
	}
	.content_title, .consultation, .request, .info {
		padding: 35px;
	}
	
	.half {
		width: calc(50% - 20px);
	}
	
	.consultation .input p {
		text-align: center;
	}
	
	.consultation .first {
		margin-bottom: 10px;
	}
	
	.wpcf7-list-item {
		margin-bottom: 15px;
	}

	.third .wpcf7-list-item {
		width: 50%;
	}
	
	.third .last {
		width: 100%;
	}
}

@media (max-width: 575px) {
	body {
		font-size: 16px;
	}
	.sp {
		display: block;
	}
	header .top .contact {
		flex-direction: column;
		align-items: flex-end;
	}
	
	header .top .contact .top_mail a {
		font-size: 14px;
	}
	
	header .top .contact .top_phone {
		font-size: 24px;
	}
	
	header .main {
		padding: 80px 0 40px;
	}
	
	header .main .top_title {
		margin: 0 20px;
		padding: 40px 20px;
	}
	
	.h1_group {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	h1 {
		font-size: 36px;
	}
	
	h3 {
		font-size: 15px;
	}
	
	header .main .point li {
		width: calc(50% - 20px);
	}
	
	header .main .point li {
		width: 100%;
		max-width: 140px;
		display: inline-table;
	}
	
	.contact_slogan {
		text-align: center;
		padding: 25px 20px;
	}
	
	.gallery .showcase li {
		width: calc(50% - 10px);
	}
	
	.gallery .showcase li:last-child {
		display: block;
	}
	
	.consultation .wpcf7-list-item {
		margin: 0;
	}
	
	.consultation .first {
		margin-bottom: 10px;
	}
	
	.content_title, .consultation, .request, .info {
		padding: 25px;
	}
	
	.group {
		margin-bottom: 20px;
	}
	.third .wpcf7-list-item {
		width: 100%;
	}
	
	.half {
		width: 100%;
	}
	
	.privacy {
		height: 200px;
		font-size: 12px;
		margin-top: 30px;
		padding: 0 15px 10px;
	}
	
	.privacy h3, .privacy h4 {
		font-size: 14px;
	}
	
	.consultation .input p {
		width: 100%;
	}
	
	.wpcf7-select {
		width: 100% !important;
	}
	.bt .wpcf7-list-item-label {
		font-size: 14px;
	}
	.check {
		font-size: 14px;
	}
	input[type="submit"] {
		width: 100%;
	}
	.company_info {
		letter-spacing: 0;
	}
}
